@import url(https://fonts.googleapis.com/css?family=Economica:400,700);
@font-face {
    font-family: 'noto_sansregular';
    src: url('../fonts/NotoSans-Regular-webfont.eot');
    src: url('../fonts/NotoSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/NotoSans-Regular-webfont.woff') format('woff'),
         url('../fonts/NotoSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/NotoSans-Regular-webfont.svg#noto_sansregular') format('svg');
}
@font-face {
    font-family: 'noto_sansbold';
    src: url('../fonts/NotoSans-Bold-webfont.eot');
    src: url('../fonts/NotoSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/NotoSans-Bold-webfont.woff') format('woff'),
         url('../fonts/NotoSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/NotoSans-Bold-webfont.svg#noto_sansbold') format('svg');
}

* {
	padding:0px;
	margin:0px;
	hyphens:auto;
}
body {
	background:#fff;
	font-family: 'noto_sansregular', sans-serif;
	font-size:14px;
	overflow-x:hidden;
	width:100%;
}
div{
	outline:none;
	border:none;
	border-width:0px;
}
a {
	text-decoration:none;
	color:#ef4030;

    -webkit-transition: all .3s ease 0s;
   	-moz-transition: all .3s ease 0s;
	-ms-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
}
a img{
	border:none;
	text-decoration:none;
}
ul, ol {
	list-style-position:outside;
}
.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
}
.homepage{

}
.innerpage{
	
}
.no-margin{
	margin:0px;	
}
.no-left-margin{
	margin-left:0px;	
}
.no-right-margin{
	margin-right:0px;	
}
.no-padding{
	padding:0px;	
}
.no-left-padding{
	padding-left:0px;	
}
.no-right-padding{
	padding-right:0px;	
}
.container{
	width:1230px;
}
.header{

}
.top_area{
	padding: 20px 0 20px;
}
.top{
	position: relative;
}
.top_float{
	position: absolute;
	right: 0;
	top: 0;
}
.top_float ul{
	text-align: right;
	list-style: none;
}
.top_float ul li{
	display: inline-block;
}
.logo{
	text-align: left;
}
.logo a{
	display: inline-block;
}
.bulletPoint {	
margin-left:20px;
margin-bottom:20px;
min-height: 71px;
}

.bulletPoint li {	
list-style:none;
padding-left:50px;
background: url(../images/bullPnt.jpg) left top no-repeat;
float:left;
text-align: left;
font-weight:bold;
line-height:2em;
width:33%;
padding-top: 10px;
}
.pricesDiv {
    width:48%;
	float:left;
	border: 2px solid #f1592a;
	padding:10px;
	text-align:center;
	height:160px;
	margin-bottom:20px;
	margin-right:10px;
}

.logo img{
	margin-top: 90px;
	margin-left: 30px;
	z-index: 99;
	max-width: 100%;
	display: inline-block;
}

.float_nav{
	display: none;
}
.float_nav a{
	background: url(../images/menu_1.png) left top no-repeat;
	position: absolute;
	top: 20px;
	right: 30px;
    height: 45px;
    width: 68px;
    z-index: 999;
}
.float_nav a.menu_show{
	background: url(../images/menu_2.png) left top no-repeat;
	position: absolute;
	top: 0;
	right: 25px;
    height: 64px;
    width: 66px;
    z-index: 999;
}
.left_float{
    background: #f1592a none repeat scroll 0 0;
    padding-right: 49px;
    position: absolute;
    z-index: 8;
	top:0;
	/*height: 825px;*/
}
.top_lists{
	padding: 22px 32px 39px;
}
.top_lists ul{
	list-style: none;
}
.top_lists ul li{
	font-family: 'noto_sansregular', sans-serif;
	font-size: 14px;
	font-weight: 400;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	display: block;
	color: #464040;
	margin-left:25px;
	/*background: url(../images/bullet_mark.png) right top no-repeat;*/
	padding-bottom: 25px;
}
.top_lists ul li strong{
	font-family: 'noto_sansbold', sans-serif;
	font-weight: normal;
	display: block;
	font-size: 27px;
	line-height: 34px;
}
.top_lists ul li span{
	display: block;
}


.nav_area{
	position: absolute;
	width: 100%;
	z-index: 9;
}
.nav_menu{
	background: none;
	border: none;
	margin-bottom: 0;
}
.nav_menu .navbar-toggle {
	border: none;
	padding: 13px 13px;
	background: #708e48;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}
.nav_menu.navbar-default .navbar-toggle .icon-bar {
	background: #fff !important;
}
.nav_menu.navbar-default .navbar-toggle:hover {
	background: #59595B !important;
}
.nav_area .navmenu{
	float: none;
	padding-right: 4%;
}
.menu_showed .nav_area .navmenu{
	display: block !important;
}
.navmenu ul{
	float: none;
	text-align: right;
}
.navmenu ul li{
	display: inline-block;
	text-align: center;
	float: none;
	margin-left: -3px;
}
.navmenu ul li:first-child{
	border-top: none;
}
.navmenu .navbar-nav > li > a{
	font-family: 'noto_sansregular', sans-serif;
	font-size: 25px;
	font-weight: normal;
	font-style: normal;
	line-height: 30px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	display: block;
	color: #ffffff;
	padding: 60px 20px 40px;
}
.navmenu .navbar-nav > li.active > a{
	background: #f1592a !important;
	color: #fff !important;
	font-weight: 700 !important;
}
.navmenu .navbar-nav > li > a:hover{
	background: #f1592a !important;
	color: #fff !important;
	font-weight: 400;
}
.navmenu .navbar-nav > li.dropdown:hover > ul.dropdown-menu {
	display: block;
	width: 100%;
	text-align: left;
	z-index: 999;
	display: block;
	border: none;
	background: #f1592a  ;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	padding: 0;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li{
	display: block;
	text-align: left;
	padding-left: 0;
	padding-right: 0;
	border: none;
	padding-top: 5px;
	padding-bottom: 5px;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a{
	font-family: 'noto_sansregular', sans-serif;
	font-size: 15px;
	font-weight: normal;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	display: block;
	color: #ffffff;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li:hover a,
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a:hover{
	border: none;
	background: none;
	color: #000 !important;
}
a.btn_more
{
	font-family: 'noto_sansregular', sans-serif;
	font-size: 21px;
	font-weight: normal;
	font-style: normal;
	line-height: 24px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	background: #f1592a;
	display: inline-block;
	border: none;
	padding: 15px 40px 15px;
	margin-top: 10px;
}

a.btn_more:hover{
	font-family: 'noto_sansregular', sans-serif;
	font-size: 21px;
	font-weight: normal;
	font-style: normal;
	line-height: 24px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	background: #000;
	display: inline-block;
	border: none;
	padding: 15px 40px 15px;
	margin-top: 10px;
}
.btn_submit,
.btn_submit:hover{
	font-family: 'noto_sansregular', sans-serif;
	font-size: 20px;
	font-weight: normal;
	font-style: normal;
	line-height: 25px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	background: #f35612;
	display: inline-block;
	border: none;
	padding: 15px 40px 13px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}
.banner_area{
	position: relative;
}
.banner{

}
.banner .carousel-inner > .item > img{
	max-width: 100%;
	margin: 0 auto;
}
/* 
.banner_area.carousel-inner{

}
.banner_area .carousel-control{
	width: 138px;
}
.banner_area .carousel-control.left{
	background: url(../images/arrow_left.png) center right no-repeat;
}
.banner_area .carousel-control.right{
	background: url(../images/arrow_right.png) center left no-repeat;
} */


.go_btm{
	position: relative;
	float: right;
	margin-right: 4%;
	margin-top: -180px;
}
.prev_post{
	position: absolute;
	top: 48%;
	left: 2%;
}
.next_post{
	position: absolute;
	top: 48%;
	right: 2%;
}
.welcome_area{
	position: relative;
	padding: 200px 0 60px;
}
.welcome_content{

}
.welcome_content.content{
	text-align: center;
}
.welcome_content.content h3{
	text-align: center;
}
.welcome_content.content h4{
	text-align: center;
}

.main_content{
	padding: 40px 0 40px;
}
.content{
	font-family: 'noto_sansregular', sans-serif;
	font-size: 15px;
	font-weight: normal;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #a6a8aa;
}
.content h2{
	font-family: 'Economica', sans-serif;
	font-size: 70px;
	font-weight: 700;
	font-style: normal;
	line-height: 70px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	display: inline-block;
	color: #f1592a;
	margin-bottom: 60px;
	padding-bottom: 30px;
	background: url(../images/bdr.png) center bottom no-repeat;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
}
.content h3{
	font-family: 'noto_sansbold', sans-serif;
	font-size: 29px;
	font-weight: normal;
	font-style: normal;
	line-height: 33px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #a6a8aa;
	margin-bottom: 25px;
}
.content h4{
	font-family: 'noto_sansbold', sans-serif;
	font-size: 24px;
	font-weight: normal;
	font-style: normal;
	line-height: 28px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #a6a8aa;
	margin-bottom: 18px;
}
.content p{
	font-family: 'noto_sansregular', sans-serif;
	font-size: 17px;
	font-weight: normal;
	font-style: normal;
	line-height: 23px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	color: #a6a8aa;
	margin-bottom: 20px;
}
.content strong{
	font-weight: 700;
}
.content a{
	text-decoration: none;
	text-transform: none;
}
.content a.btn{
	text-decoration: none;
	text-transform: uppercase;
}
.content img{
	display: block;
	max-width: 100%;
}
.single .img_holder img{
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	width: auto;
	height: auto;
}

.content_left{
	margin-bottom: 20px;
}
.content_right{
	margin-bottom: 20px;
}
.right_widgets{

}
.right_media{

}
.right_media img{
	max-width: 100%;
	border: 6px solid #fff;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	-o-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	-ms-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	box-shadow: 0 0 5px rgba(0,0,0,0.3);
}


.bottom_content_area{
	padding-bottom: 1px;
}
.bottom_content{
	
}
.bottom_content .single{
	padding: 0;
	text-align: center;
	min-height:457px;
}
.bottom_content .single .img_holder img{
	width: 100%;
	height: 100%;
	max-height:467px;
	border: 12px solid #f1592a;
}
.bottom_content .single:last-child .img_holder img{
	border-top: none;
}
.btm_content{
	padding: 20px 20px 10px;
	text-align: center;
}
.btm_content h2{
	font-family: 'noto_sansregular', sans-serif;
	font-size: 30px;
	font-weight: normal;
	font-style: normal;
	line-height: 35px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	display: block;
	color: #959799;
	background: none;
	margin-bottom: 30px;
	padding-bottom: 0;
}
.btm_content img{
	display: inline-block;
	margin-bottom: 30px;
}
.btm_content p{
	text-align: center;
}


.footer{
	background: #3c3a37;
}
.foot_content{
	_padding-top: 20px;
}
.footer_logo{
	text-align: center;
	background: #fff;
	padding: 60px 15px 30px;
}
.footer_logo img{
	max-width: 100%;
	display: inline-block;
}
.foot_nav{
	padding: 60px 15px 30px;
	background: #2c2a2d;
	text-align: center;
}
.foot_nav ul{
	list-style: none;
	text-align: center;
	
}
.foot_nav ul li{
	display: inline-block;
	float: none;
	text-align: center;
	margin-left: -3px;
	padding: 0 20px;
}
.foot_nav ul li:last-child{
	background: none;
}
.foot_nav ul li > a{
	font-family: 'noto_sansregular', sans-serif;
	font-size: 15px;
	font-weight: normal;
	font-style: normal;
	line-height: 18px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	display: block;
	color: #fff;
}
.foot_nav ul li.active > a,
.foot_nav ul li > a:focus,
.foot_nav ul li > a:hover{
	color: #f35612;
}
.social{
	padding: 60px 15px 30px;
	background: #2c2a2d;
}
.social p{
	font-family: 'noto_sansregular', sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	margin-bottom: 20px;
}
.social ul{
	text-align: center;
}
.social ul li{
	display: inline-block;
	margin: 0 5px;
}
.social ul li img{
	display: block;
}
.copyright{
	margin-top: 30px;
}
.copyright p, .copyright a{
	font-family: 'noto_sansregular', sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-style: italic;
	line-height: 20px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	color: #9d9d9d;
}

.search_float {
	display: none;
	float: none;
	_margin-right: 54px;
	margin-top: -85px;
	position: relative;
	z-index: 99;
	_width: 0;

	border: 3px solid #f35612;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;

	-webkit-transition: all 0.3s ease 0;
	-o-transition: all 0.3s ease 0;
	transition: all 0.3s ease 0;
}
.search_float .form-group{
	float: left;
	margin-bottom: 0;
}
.search_float .btn_green {
  background: rgba(0, 0, 0, 0) url("../images/src_btn.png") no-repeat scroll right top;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  border: medium none;
  border-radius: 0;
  box-shadow: none;
  float: left;
  height: 56px;
  text-indent: -9999px;
  width: 62px;
}
.search_float input[type=text],
.search_float input[type=search]{
	font-family: 'noto_sansregular', sans-serif;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	line-height: 23px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #fff;
	_max-width: 370px;
	width: 100%;
	border: none;
	background: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	-ms-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	padding: 17px 15px 16px;
	height: auto;
}
.search_float .form-control::-webkit-input-placeholder { color: white; }
.search_float .form-control:-moz-placeholder { color: white; }
.search_float .form-control:-ms-input-placeholder { color: white; }
.search_float .form-control::-moz-placeholder {
  color: #fff;
  opacity: 1;
}
iframe{
	max-width:100%;
}
.btn-group > .btn{display:inline-block !important;}
.main_content .search{
	text-align:left;
	padding-left:30px;
}
.result-category, .result-created{
	display:none;
}
.result-text{
	margin-bottom:15px;
}
fieldset label{pwebcontact-container
	margin-left: 30px;
}
#search-searchword{
	height:35px;
	padding-left: 5px;
}
.content .searchintro p{
	text-align:left;
	margin-top:15px;
}
.sp-accordion.sp-accordion-style1 .toggler span, .sp-accordion.sp-accordion-style1 .toggler span span {
	font-size:17px;
	color:#f1592a;
}
.sp-accordion.sp-accordion-style1 .toggler, .sp-accordion.sp-accordion-style1 .toggler span, .sp-accordion.sp-accordion-style1 .toggler span span {
	height:41px;
 
}
.pwebcontact-container {
	text-align: center;
}
.pweb-labels-over form.pwebcontact-form .pweb-label-over .pweb-label {
   width:100% !important;
   text-align:center;
}
#pwebcontact111_form input {
	 text-align:center;
}
.hideondextop{
	display:none;
}
.bulletPoint ul::after {
  clear: both;
  content: " ";
  display: block;
  width: 100%;
}
.image1Div {
	background: url("../images/image_1-n.jpg")   repeat ;
	height:467px;
	border: 12px solid #F1592A;
}
.image2Div {
	background: url("../images/image_2-n.jpg")  repeat ;
	height:467px;
	border: 12px solid #F1592A;
}
.image3Div {
	background: url("../images/image_3-n.jpg")   repeat ;
	height:467px;
	border: 12px solid #F1592A;
}
.image4Div {
	background: url("../images/image_4-n.jpg")   repeat ;
	height:467px;
	border: 12px solid #F1592A;
}